<div class="image-container" *ngIf="user">
    <img src={{user.pictureUrl}}>
  </div>
  <div class="card-body" *ngIf="user">
    <h3> {{user.firstName}} {{user.lastName}} </h3>
    <div class="body-content">
      <p class="age"> <lucide-icon name="Gift" class="myicon"></lucide-icon> Age : {{user.age}} </p>
      <p class="address"> <lucide-icon name="Building" class="myicon"></lucide-icon> {{user.city}} </p>
      <p class="email"> <lucide-icon name="Mail" class="myicon"></lucide-icon> {{user.email}} </p>
    </div>
</div>